<?PHP
	////++++++++++++++++ CONFIGURACIÓN DE PARAMETROS ESTANTAR EN PLATAFORMA ++++++++++++++++////
	
	////Conexiones y tiempos de ejecución
	$VpnEn=$_GET["VPN"] or $VpnEn=$_POST["VPN"];
	$LtEn=$_GET["LT"] or $LtEn=$_POST["LT"];
	ini_set('max_execution_time', $LtEn);
	include ("Conections/$VpnEn.php");
	
	$Cve_Modulo = "CMOD201506100062";
	
	///Arrastra Variables Fijas
	$UsuEn=$_POST['UsuKP'] or $UsuEn=$_GET['UsuKP'];
	$TokEn=$_POST["TokenKP"] or $TokEn=$_GET["TokenKP"];
	$IDSeEn=$_POST["IdDAcce"] or $IDSeEn=$_GET["IdDAcce"];
	$CtaSesionEn=$_POST['CtaSKP'] or $CtaSesionEn=$_GET['CtaSKP'];
	
	
	/////////Identificar personalización 1 
	$sqlP1 = mysql_query("select * from wms_personaliza1 where ID='1'");
	if (mysql_numrows($sqlP1)==0) echo "";
	else{
		$registroP1=mysql_fetch_array($sqlP1);
	}
	if (mysql_numrows($sqlP1)>0)
	{
		$BBackg=$registroP1["BODY_BACKGROUND_IMG"];
	}
	
	/////////Identificar personalización 2
	$sqlP2 = mysql_query("select * from wms_personaliza2 where ID='1'");
	if (mysql_numrows($sqlP2)==0) echo "";
	else{
		$registroP2=mysql_fetch_array($sqlP2);
	}
	if (mysql_numrows($sqlP2)>0)
	{
		$Titulo=$registroP2["TITULO_PAGINAS"];
	}
	
	/////////Identificar personalización 3
	$sqlP3 = mysql_query("select * from wms_personaliza3 where ID='1'");
	if (mysql_numrows($sqlP3)==0) echo "";
	else{
		$registroP3=mysql_fetch_array($sqlP3);
	}
	if (mysql_numrows($sqlP3)>0)
	{
		$FuTi_Form=$registroP3["FUENTE_TITULOFORMULARIO"];
		$TaTi_Form=$registroP3["TAMANO_TITULOFORMULARIO"];
		$BgTi_Form=$registroP3["COLOR_TITULOFORMULARIO"];
		$FuCu_Form=$registroP3["FUENTE_FORMULARIO"];
		$TaCu_Form=$registroP3["TAMANO_FORMULARIO"];
		$BgCu_Form=$registroP3["COLOR_FORMULARIO"];
		$FonTi_Form=$registroP3["BG_TABLATITULO"];
		$FonCi_Form=$registroP3["BG_TABLACUERPO"];
		$FonSe_Form=$registroP3["BG_TABLASEPARACION"];
		$Borde_Form=$registroP3["BORDER_CAMPO"];
		$CamDe_Form=$registroP3["BG_CAMPODESHABILITADO"];
		$ClaBtn=$registroP3["CLASE_BOTON"];
	}
	
	/////////Identificar personalización 4
	$sqlP4 = mysql_query("select * from wms_personaliza4 where ID='1'");
	if (mysql_numrows($sqlP4)==0) echo "";
	else{
		$registroP4=mysql_fetch_array($sqlP4);
	}
	if (mysql_numrows($sqlP4)>0)
	{
		$Bord_Tabl=$registroP4["BG_BORDE"];
		$Fond_Tabl=$registroP4["BG_FONDOGRALTABLA"];
		$BgF1_Tabl=$registroP4["BG_FILA_1"];
		$BgF2_Tabl=$registroP4["BG_FILA_2"];
		$FTit_Tabl=$registroP4["FUENTE_TABLATITULO"];
		$TTit_Tabl=$registroP4["TAMANO_FUENTETABLATITULO"];
		$CFTi_Tabl=$registroP4["COLOR_FUENTETABLATITULO"];
		$FEnc_Tabl=$registroP4["FUENTE_TABLAENCA"];
		$TEnc_Tabl=$registroP4["TAMANO_FUENTETABLAENCA"];
		$CEnc_Tabl=$registroP4["COLOR_FUENTETABLAENCA"];
		$FCue_Tabl=$registroP4["FUENTE_TABLACUER"];
		$TCue_Tabl=$registroP4["TAMANO_FUENTETABLACUER"];
		$CCue_Tabl=$registroP4["COLOR_FUENTETABLACUER"];
	}		
	
	/////////Identificar configuracion 1
	$sqlC1 = mysql_query("select * from wms_configura1 where ID='1'");
	if (mysql_numrows($sqlC1)==0) echo "";
	else{
		$registroC1=mysql_fetch_array($sqlC1);
	}
	if (mysql_numrows($sqlC1)>0)
	{
		$TimeInac=$registroC1["TIEMPO_INACTIVIDAD"];
	}
	
	/////////Identifica si el token aun esta vigente
	$ExtAño = substr($TokEn, -28, 4);    // devuelve el año
	$ExtDia = substr($TokEn, -7, 2);    // devuelve el mes
	$ExtMes = substr($TokEn, -14, 2);    // devuelve el día
	$FechTok=$ExtDia."/".$ExtMes."/".$ExtAño;
	$FechAct=$PreTo4=date("d/m/Y");
	
	if ($FechTok<>$FechAct)
	{
		echo "<script>alert('La sesión del Token de seguridad ha caducado.\\nFavor de iniciar sesion nuevamente.');</script>";
		echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=LogOff_Force.php?USUkp=$UsuEn&IdDeAcc=$IDSeEn'>";
	}
	else
	{ ///Inicia IF Sesion Token
		
		/////////Identificar permisos de acceso 1
		$sqlPA1 = mysql_query("select * from tabla_usuarios where USUARION='$UsuEn'");
		if (mysql_numrows($sqlPA1)==0) 
		{
			echo "<script>alert('CODIGO: LOGSYS#00001\\nEl Usuario en sesión ha sido truncado por inexistencia.'); </script>";
			echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=LogIn.php'>";
		}
		else
		{ ///Inicia IF Permiso de Acceso 1
			
			/////////Identificar permisos de acceso 2
			$sqlPA2 = mysql_query("select * from wms_configurapermisosnivelmodulo where USUARIO='$UsuEn' AND CVE_MODULO='$Cve_Modulo'");
			if (mysql_numrows($sqlPA2)==0) 
			{
				echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=SinPermisos.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&CtaSKP=$CtaSesionEn&VPN=$VpnEn&LT=$LtEn&Cve_ModuloKP=$Cve_Modulo'>";
			}
			else
			{ ///Inicia IF Permiso de Acceso 2
				
				/////////Identificar permisos de acceso 3 - Acreditación de Sesión Activa	
				$sqlPA3 = mysql_query("select * from tabla_controlsesiones where USUARIO='$UsuEn'");
				if (mysql_numrows($sqlPA3)==0) 
				{
					echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=LogOff_ReLogIn.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&CtaSKP=$CtaSesionEn&VPN=$VpnEn&LT=$LtEn&' target='_parent'>";
				}
				else
				{ ///Inicia IF Permiso de Acceso 3
					
					//////HORA y FECHA/////
					$Hora=time();
					$HoraOK=date("H:i:s",$Hora);
					$Fecha=date("Y/m/d");
					
					//////Identificar la Cuenta y la Bodega
					$sqlCR1 = mysql_query("select * from wms_configura_altacuentas where NOMBRE_CUENTA='$CtaSesionEn'");
					if (mysql_numrows($sqlCR1)==0) echo "";
					else{
						$registroCR1=mysql_fetch_array($sqlCR1);
					}
					if (mysql_numrows($sqlCR1)>0)
					{
						$CveBodCR1=$registroCR1["CVE_BODEGA"];
						$CveCueCR1=$registroCR1["CVE_CUENTA"];
					}
					
					$sqlCR2 = mysql_query("select * from wms_configura_altabodega where CVE_BODEGA='$CveBodCR1'");
					if (mysql_numrows($sqlCR2)==0) echo "";
					else{
						$registroCR2=mysql_fetch_array($sqlCR2);
					}
					if (mysql_numrows($sqlCR2)>0)
					{
						$NomBodCR2=$registroCR2["NOMBRE_BODEGA"];
					}
					
					////++++++++++++++ FIN CONFIGURACIÓN DE PARAMETROS ESTANTAR EN PLATAFORMA ++++++++++++++////
				?>
				<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
				<html xmlns="http://www.w3.org/1999/xhtml">
					<head>
						<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
						<?PHP echo"<link rel='stylesheet' href='cssBtn/style_Btns.css'>"; ?>
						<link rel="shortcut icon" href="../WMS_Resources/images/favicon.ico">
						<title><?PHP echo $Titulo; ?></title>
						<style type="text/css">
							body {
							background-image: url(../WMS_Resources/images/MainBkgr/<?PHP echo $BBackg; ?>);
							}
							
							.Clase_TipoLetraTitulos {
							font-family: <?PHP echo $FuTi_Form; ?>;
							font-size:<?PHP echo $TaTi_Form; ?>px;
							color:<?PHP echo $BgTi_Form; ?>;
							}
							.Clase_TipoLetra {
							font-family: <?PHP echo $FuCu_Form; ?>;
							font-size:<?PHP echo $TaCu_Form; ?>px;
							color:<?PHP echo $BgCu_Form; ?>;
							}
							.Clase_INPUT_Text {
							border: 1px solid <?PHP echo $Borde_Form; ?>;
							background: #FFFFFF;
							COLOR: #000000;
							FONT-FAMILY: Arial, Helvetica, sans-serif;
							FONT-SIZE: 12px;
							}
							
						</style>
						
						<!-- Inicia Validador de Inactividad -->
						<script type="text/javascript">
							var Inac;
							function ini() {
								Inac = setTimeout('location="LogOff_Inactividad.php?TokenKP=<?PHP echo $TokEn;?>&UsuKP=<?PHP echo $UsuEn;?>&IdDAcce=<?PHP echo $IDSeEn;?>&CtaSKP=<?PHP echo $CtaSesionEn;?>&VPN=<?PHP echo $VpnEn;?>&LT=<?PHP echo $LtEn;?>"',<?PHP echo $TimeInac; ?>);
							}
							function parar() {
								clearTimeout(Inac);
								Inac = setTimeout('location="LogOff_Inactividad.php?TokenKP=<?PHP echo $TokEn;?>&UsuKP=<?PHP echo $UsuEn;?>&IdDAcce=<?PHP echo $IDSeEn;?>&CtaSKP=<?PHP echo $CtaSesionEn;?>&VPN=<?PHP echo $VpnEn;?>&LT=<?PHP echo $LtEn;?>"',<?PHP echo $TimeInac; ?>);
							}
						</script>
						
						<!-- Termina Validador de Inactividad -->
					</head>
					
					<body onload="ini()" onkeypress="parar()" onclick="parar()">
						
						<!-- Inicia Cuerpo de la Interfaz Gráfica -->
						<Br><Br><Br><Br><Br><Br><Br><Br>
						<?PHP
							function kardex($pall,$ubic,$CveBodCR1,$CveCueCR1,$USR){
								
								$ObsTraPG=$_POST['txt_ObserTra'] or $ObsTraPG=$_GET['txt_ObserTra'];
								
								$Hora=time();
								$HoraOK=date("H:i:s",$Hora);
								$Fecha=date("Y/m/d");
								
								$sqlIDK = "select max(ID) as ultimo_FOLIOK from tabla_kardex"; 
								$libK = mysql_query($sqlIDK); 
								$rs_libK = mysql_fetch_assoc($libK); 
								$id_nuevoK = $rs_libK['ultimo_FOLIOK'] + 1;
								$NMovimiento="TRASPASO";
								
								$sq=mysql_query("select * from tabla_inventario where NO_PALLET='$pall' AND CVE_BODEGA='$CveBodCR1' AND CVE_CUENTA='$CveCueCR1'");
								$d=mysql_fetch_array($sq);								
								
								//////Guardar el registro a MENOS en la Table_Kardex//////////
								$sqlKMEN = "insert into tabla_kardex (ID,CVE_BODEGA,CVE_CUENTA,SKU,SKU_ALT,NO_DOCUMENTO,MOVIMIENTO,CLAVEUBICACION,PALLET,PIEZAS,HORA,FECHA,USUARIO)
								values('$id_nuevoK','$CveBodCR1','$CveCueCR1','$d[SKU]','$d[SKU_ALT]','$d[NO_DOCUMENTO]','$NMovimiento -','$d[UBICACION]','$pall','-$d[CANTIDAD]','$HoraOK','$Fecha','$USR')";
								$resultadoKMEN=mysql_query($sqlKMEN) or die(mysql_error());
								
								$id_nuevoK2 = $rs_libK['ultimo_FOLIOK'] + 2;
								
								//////Guardar el registro a MAS en la Table_Kardex//////////
								$sqlKMAS = "insert into tabla_kardex (ID,CVE_BODEGA,CVE_CUENTA,SKU,SKU_ALT,NO_DOCUMENTO,MOVIMIENTO,CLAVEUBICACION,PALLET,PIEZAS,HORA,FECHA,USUARIO)
								values('$id_nuevoK2','$CveBodCR1','$CveCueCR1','$d[SKU]','$d[SKU_ALT]','$d[NO_DOCUMENTO]','$NMovimiento +','$ubic','$pall','$d[CANTIDAD]','$HoraOK','$Fecha','$USR')";
								$resultadoKMAS=mysql_query($sqlKMAS) or die(mysql_error());
								
								//Actualizar ubicación del pallet
								$priori=mysql_query("SELECT PRIORIDAD FROM tabla_prioridad WHERE UBICACION='$ubic' AND CVE_BODEGA='$CveBodCR1' AND CVE_CUENTA='$CveCueCR1'");
								$pri=mysql_fetch_array($priori);
								$tipo=mysql_query("SELECT TIPODEUBICACION FROM tabla_ubicaciones WHERE CLAVEUBICACION='$ubic' AND CVE_BODEGA='$CveBodCR1' AND CUENTA='$CveCueCR1'");
								$tip=mysql_fetch_array($tipo);
								///$updt = "UPDATE tabla_inventario SET UBICACION = '$ubic',PRIORIDAD='$pri[0]',TIPO_UBICACION='$tip[0]' WHERE NO_PALLET='$pall' AND CVE_BODEGA='$CveBodCR1' AND CVE_CUENTA='$CveCueCR1'";
								///$updtubic=mysql_query($updt) or die(mysql_error());
								$updt = "UPDATE tabla_inventario SET UBICACION = '$ubic',PRIORIDAD='$pri[0]',TIPO_UBICACION='$tip[0]',OBERVACIONES = '$ObsTraPG' WHERE NO_PALLET='$pall' AND CVE_BODEGA='$CveBodCR1' AND CVE_CUENTA='$CveCueCR1'";
								$updtubic=mysql_query($updt) or die(mysql_error());
								
								$dlt = "DELETE FROM temporal_traspaso WHERE NO_PALLET='$pall' AND CVE_BODEGA ='$CveBodCR1' AND CVE_CUENTA='$CveCueCR1'";
								$dlttemp=mysql_query($dlt) or die(mysql_error());
								
							}
							
							//////Arrastrando campos del Formulario
							$UbicacionDestinoPG=$_POST['txt_UbicDest'] or $UbicacionDestinoPG=$_GET['txt_UbicDest'];
							$FiltroPG=$_POST['FiltroKP'] or $FiltroPG=$_GET['FiltroKP'];
							$txt_filtroPG=$_POST['txt_FiltroKP'] or $txt_filtroPG=$_GET['txt_FiltroKP'];
							$ObsTraPG=$_POST['txt_ObserTra'] or $ObsTraPG=$_GET['txt_ObserTra'];
							
							//////Validar campos en blanco////////////
							if ($UbicacionDestinoPG=="")
							{ ////Inicia If Ubicacion destino en blanco
								echo "<script>alert('Favor de digitar la ubicación destino del traspaso.');</script>";
								echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=49-ProcesaTraspaso.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&CtaSKP=$CtaSesionEn&VPN=$VpnEn&LT=$LtEn&Filtro=$FiltroPG&txt_Filtro=$txt_filtroPG&Checked=NO&BorraBuf=SI'>";
							}
							else
							{ ////Else If Ubicacion destino en blanco
								/////////Identificar si la ubicación destino se encuentra dada de alta en sistema///////
								$sqlDU1 = mysql_query("select * from tabla_ubicaciones WHERE CUENTA='$CveCueCR1' AND CLAVEUBICACION='$UbicacionDestinoPG'");
								if (mysql_numrows($sqlDU1)==0)
								{ //// Inicia If Disponiblidad de Ubicacion destino
									echo "<script>alert('La Ubicación destino a la cual deseas traspasar el/los Pallets no se encuentra dada de Alta dentro del Catálogo de Ubicaciones.');</script>";
									echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=49-ProcesaTraspaso.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&CtaSKP=$CtaSesionEn&VPN=$VpnEn&LT=$LtEn&Filtro=$FiltroPG&txt_Filtro=$txt_filtroPG&Checked=NO'>";
									exit();
								}
								else
								{
							
									$sqlDU1 = mysql_query("select PRIORIDAD from tabla_prioridad WHERE CVE_CUENTA='$CveCueCR1' AND UBICACION='$UbicacionDestinoPG'");
										if (mysql_numrows($sqlDU1)==0){
									echo "<script>alert('La Ubicación $UbicacionDestinoPG no tiene asignada una prioridad.');</script>";
									echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=49-ProcesaTraspaso.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&CtaSKP=$CtaSesionEn&VPN=$VpnEn&LT=$LtEn&Filtro=$FiltroPG&txt_Filtro=$txt_filtroPG&Checked=NO'>";
									exit();
								}

									//// While 1		
									$incomp = 0;
									$sqlW1 = "DELETE FROM temporal_bitacora_traspaso WHERE CVE_CUENTA='$CveCueCR1' AND USUARIO_REG='$UsuEn'";
									$resW1=mysql_query($sqlW1);
									$sqlW1 = "SELECT * FROM temporal_traspaso WHERE CVE_CUENTA='$CveCueCR1' AND USUARIO='$UsuEn' ORDER BY ID  ASC";
									$resW1=mysql_query($sqlW1) or die('Error en la consulta: '.mysql_error());
									While($fila = mysql_fetch_array($resW1,MYSQL_ASSOC))
									{
								
								$pallet = mysql_query("select * from tabla_inventario WHERE CVE_CUENTA='$CveCueCR1' AND NO_PALLET='$fila[NO_PALLET]'");
								$pall = mysql_fetch_array($pallet);
								$sqlDU1 = mysql_query("select * FROM wms_configura_recibo WHERE CVE_BODEGA='$CveBodCR1' and CVE_CUENTA='$CveCueCR1' AND (CVE_UBICACION='$UbicacionDestinoPG' OR CVE_UBICACION='$pall[UBICACION]')");
										if (mysql_numrows($sqlDU1)>0){
									echo "<script>alert('No se puede realizar un traspaso en una ubicación de recibo');</script>";
									echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=49-ProcesaTraspaso.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&CtaSKP=$CtaSesionEn&VPN=$VpnEn&LT=$LtEn&Filtro=$FiltroPG&txt_Filtro=$txt_filtroPG&Checked=NO&EliBuf=SI'>";
									exit();
								}
								
										$err = "";
										$dlt = "DELETE FROM tabla_pallet_proceso WHERE NO_PALLET='$fila[NO_PALLET]' AND CVE_BODEGA ='$CveBodCR1' AND CVE_CUENTA='$CveCueCR1'";
										$dlttemp=mysql_query($dlt) or die(mysql_error());
										$val = true;
										$invent = mysql_query("SELECT * FROM tabla_inventario WHERE UBICACION='$UbicacionDestinoPG' AND CVE_CUENTA='$CveCueCR1' ORDER BY ID DESC LIMIT 0,1");
										$inv = mysql_fetch_array($invent);
										$ubic = mysql_query("select count(ID) from tabla_inventario where UBICACION = '$UbicacionDestinoPG'");
										$ub = mysql_fetch_array($ubic);
										if($ub[0]>0){	
											$sq = mysql_query("select * from tabla_criterio_almacenamiento WHERE CVE_CUENTA='$CveCueCR1' AND CVE_UBICACION='$UbicacionDestinoPG'") or die('Error en la consulta: '.mysql_error());
											if(mysql_numrows($sq)==0){
												//UPDATE
												kardex($fila[NO_PALLET],$UbicacionDestinoPG,$CveBodCR1,$CveCueCR1,$UsuEn);
												$err = "Traspaso realizado.";
												}else{
												$cr = mysql_fetch_array($sq);
												$ce =0;
												$err = "El criterio de almacenamiento de la ubicación $UbicacionDestinoPG no permite la combinación de ";
												if(($inv['SKU']!=$pall['SKU']) and ($cr['COMBINACION_CODIGO']=="NO")){$val=false; if($ce>0){$err=$err.", ";}$ce+=1;$err = $err."códigos";}
												if(($inv['LOTE']!=$pall['LOTE']) and ($cr['COMBINACION_LOTE']=="NO")){$val=false; if($ce>0){$err=$err.", ";}$ce+=1;$err = $err."lotes";}
												if(($inv['CADUCIDAD']!=$pall['CADUCIDAD']) and ($cr['COMBINACION_CADUCIDAD']=="NO")){$val=false; if($ce>0){$err=$err.", ";}$ce+=1;$err = $err."caducidad";}
												if(($inv['EDO_CALIDAD']!=$pall['EDO_CALIDAD']) and ($cr['COMBINACION_CONTROLCALIDAD']=="NO")){$val=false; if($ce>0){$err=$err.", ";}$ce+=1;$err = $err."estados de calidad";}
												$err=$err.".";											
												$search = ',';
												$replace = ' y';												
												$err = strrev(implode(strrev($replace), explode($search, strrev($err), 2)));												
												if($UbicacionDestinoPG==$pall['UBICACION']){$err="La ubicación destino es igual a la ubicación de origen";$val=false;}
												if($val){
													//UPDATE
													$err = "Traspaso realizado.";
													kardex($fila[NO_PALLET],$UbicacionDestinoPG,$CveBodCR1,$CveCueCR1,$UsuEn);
												}else{$incomp+=1;}
											} //// Termina While 1
											}else{
											//UPDATE Y ELIMINA
											$err = "Traspaso realizado.";
											kardex($fila[NO_PALLET],$UbicacionDestinoPG,$CveBodCR1,$CveCueCR1,$UsuEn);
										}
										$sqlIDK = "select max(ID) as LAST from temporal_bitacora_traspaso"; 
										$libK = mysql_query($sqlIDK); 
										$rs_libK = mysql_fetch_assoc($libK); 
										$id = $rs_libK['LAST'] + 1;
										$sk = mysql_query("INSERT INTO temporal_bitacora_traspaso VALUES($id,'$CveBodCR1','$CveCueCR1','$fila[NO_PALLET]','$pall[UBICACION]','$UbicacionDestinoPG','$err','$UsuEn','$HoraOK','$Fecha')");
									}
								} //// Termina If Disponiblidad de Ubicacion destino
							} ////Termina If Ubicacion destino en blanco
							
							if($incomp>0){echo "<script>alert('TRASPASOS REALIZADOS PARCIALMENTE\\n($incomp Conflicto(s))');</script>";
								echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=49-BitacoraTraspaso.php?UsuKP=$UsuEn&destubic=$UbicacionDestinoPG&IdDAcce=$IDSeEn&TokenKP=$TokEn&CtaSKP=$CtaSesionEn&VPN=$VpnEn&LT=$LtEn&Filtro=$FiltroPG&txt_Filtro=$txt_filtroPG&Checked=NO'>";
								}else{echo "<script>alert('TRASPASOS REALIZADOS CORRECTAMENTE');</script>";
								echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=49-ProcesaTraspaso.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&CtaSKP=$CtaSesionEn&VPN=$VpnEn&LT=$LtEn&Filtro=$FiltroPG&txt_Filtro=$txt_filtroPG&Checked=NO'>";}
						?>
						
						<!-- Termina Cuerpo de la Interfaz Gráfica -->
						
						<?PHP
						} ///Termina IF Permiso de Acceso 3
					} ///Termina IF Permiso de Acceso 2
				} ///Termina IF Permiso de Acceso 1
			} ///Termina IF Sesion del Token
		?>
	</body>
</html>